﻿body{
    background: #EEEDE9;
    font-size: 11px;
    font-family: "Open Sans", "Helvetica Neue", Verdana, Sans-Serif;
    margin: 0px;
    padding: 0px;
    color: #5A5A5A;
    line-height: 1.5;
}

/* Labels et formulaire */
td.form {
	width: 160px;
}

td.form label {
    position: absolute;
    margin: 3px 0 0 8px
}

td.form input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    height: 18px;
    width: 150px;
}

td.links * {
	vertical-align: middle;
}

#btnLogin {
	background: none repeat scroll 0 0 #333333;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	display: inline;
	font-size: 0.8em;
	padding: 4px 6px;
	text-decoration: none;
}

a {
	color: #04A1E3;
	text-decoration: none !important;
}

a:hover {
    color: #00CCFF !important;
}

/* Validation */
#lblBadEmail {
    display: none;
}

.erreur{
	text-align: justify;
	color: red;
	margin-top: 2px;
	display: block;
	width: 100%;
}

.note{
	font-size:9px;
	color:#8f8f8f;
}